cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Grebnov (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-9794) cordova run ios --target does not use versioned simulators
Date Tue, 09 Feb 2016 14:13:18 GMT

     [ https://issues.apache.org/jira/browse/CB-9794?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sergey Grebnov updated CB-9794:
-------------------------------
    Component/s: iOS

> cordova run ios --target does not use versioned simulators
> ----------------------------------------------------------
>
>                 Key: CB-9794
>                 URL: https://issues.apache.org/jira/browse/CB-9794
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: iOS
>            Reporter: Jesse MacFadyen
>            Assignee: Jesse MacFadyen
>
> This stack-overflow points out an issue with the 'validTargets' list of simulators, and
the actual list returned by ios-sim
> http://stackoverflow.com/questions/22310526/cordova-start-specific-ios-emulator-image/29705666#29705666
> We need to use the ios-sim device list as validTargets so users can accurately target
'iPhone-4s, 7.1' ...



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message